
Redmine - Defect #28879

Download of Task

2018-05-25 10:29 - kishore  verma

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Dear Team

We were using Redmin, under some other account which has multiple projects.

Now we want to download the task created under earlier account and upload in this account.

I this possible to do the same.

An early response would be highly appreciated

Regards

Kishore

History

#1 - 2018-05-28 07:04 - kishore  verma

Hello Team

Can I have an update on this task

Regards

Kishore

#2 - 2018-06-01 22:46 - Lorenzo Meneghetti

kishore  verma wrote:

Dear Team

We were using Redmin, under some other account which has multiple projects.

Now we want to download the task created under earlier account and upload in this account.

I this possible to do the same.

An early response would be highly appreciated

Regards

Kishore

 Hi, you need to export issues from old account and import into new one.

#3 - 2018-06-02 03:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forums for question after reading How to request help.
